.liquid {
	padding:10px 0;
}
.liquid .previous {
	display:block;
	height:50px;
	width:50px;
	background-image:url('../images/elementos/izquierda.jpg');
	float:left;
	margin:0;
	margin-top: 60px;
	margin-left: 10px;
	padding:0;
}
.liquid .next {
	display:block;
	height:50px;
	width:50px;
	background-image:url('../images/elementos/derecha.jpg');
	float:right;
	margin:0;
	margin-top: 60px;
	margin-right: 10px;
	padding:0;
}
.liquid ul li {
	width:126px;
	padding:0 2px;
	margin:0;
}

